...

View Full Version : mysqli for php4.3.11???



monloi
04-30-2006, 09:08 PM
hi,

im using php4.3.11 and mysql 5.0.20a...i want to access some of mysql5's functions...and they sed i can get it from mysqli library...but the problem is i cant find or download the mysqli library...

can someone give me a link to that library...

thanx,
mon

marek_mar
04-30-2006, 09:48 PM
It should come with the windows PHP package.

trib4lmaniac
05-01-2006, 02:58 PM
You might have to add

extension=php_mysqli.dllTo your php.ini.

The DLL should be in ../php/ext if you have it installed.



EZ Archive Ads Plugin for vBulletin Copyright 2006 Computer Help Forum